.version.politicas_de_uso_y_privacidad /* version checker */
{
	color: #0000F4;
	background-color: #F8D3A2;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 727px;
	min-height: 464px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 36px;
	margin-left: auto;
	margin-right: auto;
}

#pu74
{
	width: 0.01px;
}

#u74
{
	z-index: 2;
	width: 664px;
	margin-right: -10000px;
	left: 63px;
}

#u79
{
	z-index: 4;
	width: 141px;
	margin-right: -10000px;
	margin-top: 19px;
}

#pu612-6
{
	width: 0.01px;
	margin-left: 248px;
	margin-top: 12px;
}

#u612-6
{
	z-index: 6;
	width: 103px;
	min-height: 23px;
	margin-right: -10000px;
	left: 366px;
}

#u612-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 0px -10000px 0px 0px;
}

#u613-6
{
	z-index: 12;
	width: 69px;
	min-height: 23px;
	margin-right: -10000px;
	left: 286px;
}

#u613-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u614-6
{
	z-index: 18;
	width: 98px;
	min-height: 23px;
	margin-right: -10000px;
	left: 188px;
}

#u614-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 98px;
	margin: 0px -10000px 0px 0px;
}

#u615-6
{
	z-index: 24;
	width: 117px;
	min-height: 23px;
	margin-right: -10000px;
	left: 71px;
}

#u615-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u616-6
{
	z-index: 30;
	width: 71px;
	min-height: 23px;
	margin-right: -10000px;
}

#u616-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u715
{
	z-index: 46;
	width: 438px;
	margin-left: 262px;
	margin-top: 62px;
	position: relative;
}

#pu464
{
	width: 0.01px;
	margin-top: 128px;
}

#u464
{
	z-index: 36;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 537px;
}

#u463
{
	z-index: 37;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
	left: 574px;
}

#u465
{
	z-index: 38;
	width: 727px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u462
{
	z-index: 40;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 537px;
}

#u431
{
	z-index: 41;
	width: 44px;
	height: 42px;
	position: relative;
	margin-right: -10000px;
	left: 353px;
}

#u429
{
	z-index: 42;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 407px;
}

#u458
{
	z-index: 45;
	width: 41px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
}

#u428
{
	z-index: 43;
	width: 66px;
	height: 40px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 266px;
}

#u461
{
	z-index: 44;
	width: 22px;
	height: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 574px;
}

.ie #u464,.ie #u463,.ie #u462,.ie #u431,.ie #u458,.ie #u428,.ie #u461
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

body
{
	position: relative;
	min-width: 727px;
}

#page .verticalspacer
{
	clear: both;
}

